<?php

namespace FiloBlu\Rma\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

class ChangeSizeItems extends AbstractDb
{
    protected function _construct()
    {
        $this->_init('filoblu_change_size_items', 'item_id');
    }
}
